Subject: Re: [Simple] Quick Answer follow-up

From: Paul Kyzivat <[email-masked]>
Date: Wed, 19 May 2010 13:48:47 -0400

I commented on this concept some time ago. I too remain unconvinced why 
this is needed. I'd like to see a compelling use case.

	Thanks,
	Paul

Richard Barnes wrote:
> Deepanshu,
> 
> Like Adam, I'm not 100% clear that this is a required feature.  It's 
> even less clear to me that it needs to be something that's done in the 
> network; surely a UA could be provisioned with the right QA to send back?
> 
> --Richard
> 
> 
> 
> On Nov 11, 2009, at 12:22 PM, Deepanshu wrote:
> 
>> Dear All,
>>  
>> As mentioned in the session, I would like to get your opinion by email.
>> Basically I would like to know the following
>>  
>> 1.       Do you think that the concept of Quick Answer (as I explained 
>> while presenting) itself, is feasible/needed for current IM systems. 
>> In other words is it advantageous to have it in today IM service?
>> 2.       If your answer is “Yes” or even “May be”. Then do you think 
>> something is needed to be defined (standardized) about that in IETF?
>> 3.       If you answer in “Yes” or even “May be”. Then I kindly 
>> request you to please name some of those things (instead of the 
>> solution defined in the draft) which you expect to be used/extended 
>> for this purpose. e,g XCAP. This will assist me to provide some gap 
>> analyses, if any.
>>  
>> Unfortunately, if your answer is “no” for the first question (which I 
>> seriously don’t expect) then I try to provide some more reasoning.
>>  
>> Regards
>> Deepanshu
>> _______________________________________________
>> Simple mailing list
>> [email-masked] <mailto:[email-masked]>
>> https://www.ietf.org/mailman/listinfo/simple
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/simple